@charset "euc-jp";

#messagebox {
	background-color: #eeeeee;
	margin: 0 0 10px 0;
	padding: 0;
}

.message_top_bg {
	min-width: 410px;
	background: url(./img/bg.jpg) no-repeat;
	background-size: 100% 1000px;
	position: relative;
	margin: 0;
	padding: 0 0 18px 0;
}

p.message_top_button {
	height: 50px;
	margin: 0 auto;
}

p.message_top_button a {
	display: block;
	color: #FFFFFF;
	border: solid 1px rgba(255,255,255,0.4);
	border-radius: 2px;
	text-decoration: none;
	position: absolute;
	top: 8px;
	right: 8px;
	padding: 5px;
}

p.message_top_title {
	width: 247px;
	height: 47px;
	margin: 0 auto;
	padding: 0 0 0 0;
}

p.message_top_text {
	text-align: center;
	color: #FFF;
	font-size: 15px;
	padding: 15px 0 0 0;
}

p.message_top_free {
	text-align: center;
	margin: 0 auto;
	padding: 15px 0 0 0;
}

p.message_top_free textarea {
	border: 2px solid #225bb7;
	border-radius: 5px;
	resize: vertical;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
	font-size: 15px;
	min-width: 350px;
	height: 18px;
	padding: 10px;
}

p.message_top_submit {
	text-align: center;
	padding: 12px 0;
}

p.message_top_submit input {
	display: block;
	background: transparent url(./img/button.png) no-repeat scroll 0px 0px;
	border: medium none;
	cursor: pointer;
	text-indent: -9999px;
	width: 159px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
}

p.message_top_login {
	text-align: center;
	width: 219px;
	height: 40px;
	margin: 0 auto;
	padding: 12px 0 12px 0;
}

p.message_top_link {
	text-align: center;
	margin: 0;
	padding: 0;
}

.message_cm_bg {
	background-color: #FFF;
	border-radius: 2px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
	margin: 20px 12px;
	padding: 18px 15px 15px 15px;
}

.message_cm_info {
	margin: 0;
	padding: 0;
}

.message_cm_info:after, .message_cm_info:before {
	content: "";
	clear: both;
	display: block;
}

.message_cm_info ul {
	margin: 0;
	padding: 0;
}

.message_cm_info ul li {
	float: left;
	margin: 0 5px 0 0;
}

p.message_cm_day {
	float: right;
	color: #8e8e8e;
}

p.message_cm_text {
	margin: 0;
	padding: 15px 0 0 0;
}

p.message_more_button {
	width: 260px;
	height: 39px;
	margin: 0 auto;
	padding: 0;
}

.message_cm_other {
	margin: 0;
	padding: 10px 0 0 0;
}

.message_cm_other:after, .message_cm_other:before {
	content: "";
	clear: both;
	display: block;
}

.message_cm_other p {
	float: left;
	margin: 0;
}

.message_cm_other ul {
	min-height: 20px;
	margin: 0;
	padding: 0;
}

.message_cm_other ul li {
	float: right;
	margin: 0;
	padding: 0 0 0 10px;
}

ul.snsbtn {
	min-height: 20px;
}

#modal_overlay {
	z-index: 2;
	max-width: 410px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.75);
}

#modal_content {
	z-index: 3;
	max-width: 408px;
	position: absolute;
	top: 0;
	left: 0;
	color: #242424;
	background-color: #FFFFFF;
	width: 80%;
}

#modal_title {
	background-color: #252525;
	font-size: 20px;
	padding: 10px;
	color: #FFFFFF;
}

#modal_txt {
	padding: 15px;
	margin: 25px;
	overflow: scroll;
}

#modal_txt ul {
	margin: 0 0 0 1em;
}

#modal_txt li {
	list-style-type: decimal;
	line-height: 150%;
}

#modal_close {
	background-color: #EAEAEA;
	font-size: 18px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 10px 15px;
	text-align: center;
	width: 150px;
}

#modal_close a {
	text-decoration: none;
	color: #004180;
}

#modal_txt::-webkit-scrollbar {
	width: 5px;
}

#modal_txt::-webkit-scrollbar-piece {
	background: #EEE;
}

#modal_txt::-webkit-scrollbar-piece:start {
	background: #EEE;
}

#modal_txt::-webkit-scrollbar-thumb {
	background: #333;
}

.message_top_bg {
    background-repeat: repeat-x;
}
.message_cm_slt img{
    line-height: 1.4;
    vertical-align: text-bottom;
    *vartical-align:text-bottom;
}
.message_cm_ak {
    font-size: 14px;
}
.message_cm_gender {
    font-size: 14px;
}
.message_cm_text {
    font-size: 14px;
    *clear: both;
}
